View Issue Details

IDProjectCategoryView StatusLast Update
0001702Ham Radio DeluxeEnhancementpublic2017-05-24 21:42
ReporterKB3NPH 
Assigned Touser62 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001702: User info in LoTW UL/DL screens
DescriptionTicket #254374 Hi:

My wife and me share the computer for ham radio stuff, but not possible both of use HRD with separate settings. Her callsign and mine have registration and serial, but not possible to keep different settings. If I setup all my settings with LOTW, HRDLOG Club Log, and eqsl all work, but when she log in her account in the same computer all this settings keep mine info and she need to change all to her settings and when back to my user neet to change back to my settings because HRD keep her settings.

In the HRD FREE version this situation don't happend.

Any recomendation for solve this?

Hector Morales
NP3IR
Additional InformationIt would be nice if the user's callsign could be pulled from the My Station data and possibly include fields in the My Station profiles for LoTW, eQSL, Clublog, etc passwords that could be pulled from the active profile into the appropriate ul/dl dialog boxes.

TagsNo tags attached.
ModuleLogbook
Sub-ModuleLoTW
Testing

Relationships

Activities

WA9PIE

2017-05-24 21:41

administrator   ~0003183

Multiple users on the same machine are now able to use HRD with unique profiles by creating multiple user IDs on a Windows machine and logging in with those unique IDs.

Issue History

Date Modified Username Field Change
2014-08-19 18:58 KB3NPH New Issue
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 16:58 WA9PIE Fix Build TBD => (select)
2015-09-29 16:58 WA9PIE Summary Enhancement: User info in LoTW UL/DL screens => User info in LoTW UL/DL screens
2017-03-05 14:20 WA9PIE Assigned To => W4PC
2017-03-05 14:20 WA9PIE Status new => assigned
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-23 15:27 WA9PIE Severity major => feature
2017-05-23 18:01 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-24 21:41 WA9PIE Note Added: 0003183
2017-05-24 21:42 WA9PIE Status assigned => closed
2017-05-24 21:42 WA9PIE Resolution open => fixed
2017-05-24 21:42 WA9PIE Fixed in Version => 6.2.7
2017-05-24 21:42 WA9PIE Reported in Build (ie. 377) 6.2.6.284 => 284
2017-05-24 21:42 WA9PIE Fixed in Release => (select)
2017-05-24 21:42 WA9PIE Fixed in Build (ie. 377) (select) =>